#ifndef MORPHPLAYAPP_H
#define MORPHPLAYAPP_H


#include "RMApp.h"

class MorphPlayApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(MorphPlayApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
